#!/bin/bash
#SBATCH --job-name=mseeds_to_seisbench
#SBATCH --time=1:00:00
#SBATCH --account=  									### to fill
#SBATCH --partition plgrid
#SBATCH --cpus-per-task=1
#SBATCH --ntasks-per-node=1
#SBATCH --mem=24gb


## activate conda environment
source /path/to/mambaforge/bin/activate					### to  adjust
conda activate epos-ai-train

input_path="/path/to/folder/with/mseed/files"
catalog_path="/path/to/catolog.xml"
output_path="/path/to/output/in/seisbench_format"

python mseeds_to_seisbench.py --input_path $input_path --catalog_path $catalog_path --output_path $output_path
